Fork me on GitHub"

# skbio.stats.gradient.AverageGradientANOVA

class `skbio.stats.gradient.``AverageGradientANOVA`(coords, prop_expl, metadata_map, trajectory_categories=None, sort_category=None, axes=3, weighted=False)

  Perform trajectory analysis using the RMS average algorithm

  For each group in a category, it computes the average point among the samples in such group and then computes the norm of each sample from the averaged one.

  See also

  `GradientANOVA`

  Built-ins

  Methods

  `get_trajectories`() | Compute the trajectories for each group in each category and run